Расширения Joomla 1.5 не подходят для Joomla 3

  • 2 Ответов
  • 274 Просмотров

0 Пользователей и 1 Гость просматривают эту тему.

добрый день. подскажите пожалуйста, как адаптировать расширения созданные когда-то для Joomla 1.5 к Joomla 3.4?
а то при попытке установить что-либо система отвечает
JInstaller: :Install: Не найден установочный XML-файл Joomla

*

vipiusss

  • ********
  • 5452
  • [+]327 / [-]10
  • Skype: renor_
1.обновите Joomla и расширения
2.после обновы настройте расширения, как вам надо
Миграция, установка, обновление версий Joomla  |  Создание сайтов "под ключ"  |  Эксклюзивные заглушки "offline"  |  Работа с "напильником" над шаблонами и расширениями

*

vipiusss

  • ********
  • 5452
  • [+]327 / [-]10
  • Skype: renor_
если К2, там по другому.уточите обнову сайта
Миграция, установка, обновление версий Joomla  |  Создание сайтов "под ключ"  |  Эксклюзивные заглушки "offline"  |  Работа с "напильником" над шаблонами и расширениями